/*img{
	max-width:95%;
	margin:10px 0px 10px 0px;
}*/
.shamei{
	text-align:right;
}
.textArea {
    height: 450px;
    background-image: url(../img/management_bg.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
	padding-top: 40px;
}
.textArea .textBox{
	width: 80%;
	margin: 0 auto;
	background-color: rgba(255,255,255,0.6);
	text-align: center;
	padding: 50px 5%;

}
.textArea .textBox h4{
	margin-bottom: 20px;
	font-size: 24px;
	text-align: center;
}
.textArea .textBox{
	padding: 5%;
}
.textArea .textBox p{
	line-height: 2;
	font-size: 14px;
	padding: 5%;
}
.textArea .textBox p span{
	text-align: right;
	font-sizi: 120%;
}
.messageArea{
	padding: 20px 0;
	background-image: url(../img/message_bg.jpg);
	background-size: cover;
}
.messageArea .imgBox{
	width: 200px;
    height: 200px;
    background-image: url(../img/message_img1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
    margin: 20px auto;
}
.messageArea .textBox{
	padding: 3%;
}